=== debian/changelog ===
laptop-netconf (0.9-1.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends.  Closes: #94494, #104953.

 -- LaMont Jones <lamont@debian.org>  Sun, 30 Dec 2001 01:22:32 -0700

laptop-netconf (0.9-1) unstable; urgency=low

  * Initial Release.

 -- Matt Kern <matt@debian.org>  Fri, 13 Apr 2001 12:53:39 +0100

Local variables:
add-log-mailing-address: "matt@debian.org"
End:
