=== debian/control ===
Source: laptop-netconf
Section: net
Priority: optional
Maintainer: Matt Kern <matt@debian.org>
Build-Depends: debhelper, libnet0-dev, libpcap-dev
Standards-Version: 3.1.1

Package: laptop-netconf
Architecture: any
Depends: ${shlibs:Depends}
Description: network detection and configuration program for laptops
 laptop-netconf can automatically determine the network to which
 your laptop is connected, from a set of preconfigured alternatives.
 .
 Once the network has been detected, you can run arbitrary scripts
 to configure the services on your laptop for correct local operation.
 .
 This package requires some basic networking knowledge at present.
 A sample configuration is enclosed.
