## laptop-netconf 0.9.6

=== debian/changelog ===
laptop-netconf (0.9.6) unstable; urgency=low

  * Fix postinst problem under sid.  Closes: #177246.

 -- Matt Kern <matt@debian.org>  Sat, 18 Jan 2003 13:26:23 +0000

laptop-netconf (0.9.5) unstable; urgency=low

  * Added configuration file (synced with debconf).

 -- Matt Kern <matt@debian.org>  Thu, 16 Jan 2003 12:19:51 +0000

laptop-netconf (0.9.4) unstable; urgency=low

  * Fix buildd failure.  Closes: #176854.

 -- Matt Kern <matt@debian.org>  Wed, 15 Jan 2003 14:16:36 +0000

laptop-netconf (0.9.3) unstable; urgency=low

  * Changed priority from optional to extra.

 -- Matt Kern <matt@debian.org>  Tue, 14 Jan 2003 22:09:24 +0000

laptop-netconf (0.9.2) unstable; urgency=low

  * Uploaded incorrect version.
  * Additional conffile changes.

 -- Matt Kern <matt@debian.org>  Tue, 14 Jan 2003 21:21:15 +0000

laptop-netconf (0.9.1) unstable; urgency=low

  * Major rebuild and upload.  Closes: #156180, #137345.
  * Prevent accidental erasure of configuration files.  Closes: #166668.
  * Includes init script.  Closes: #166532.

 -- Matt Kern <matt@debian.org>  Tue, 14 Jan 2003 14:54:31 +0000
