=== debian/control ===
Source: laptop-netconf
Section: net
Priority: extra
Maintainer: Matt Kern <matt@debian.org>
Build-Depends: debhelper, libnet0-dev, libpcap-dev
Standards-Version: 3.5.6

Package: laptop-netconf
Architecture: any
Depends: ${shlibs:Depends}, debconf
Description: network detection and configuration program for laptops
 laptop-netconf can automatically determine, from a set of
 preconfigured alternatives, the network to which your laptop is
 connected.
 .
 Once the network has been detected, you can run arbitrary scripts
 to configure the services on your laptop for correct local operation.
 .
 This package requires some basic networking knowledge and scripting
 ability at present.  A sample configuration is enclosed.
