=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) prefix=$(PWD)/debian/tmp/usr sysconfdir=$(PWD)/debian/tmp/etc install
+	$(MAKE) FINAL=1 prefix=$(PWD)/debian/tmp/usr sysconfdir=$(PWD)/debian/tmp/etc install
 	touch install-stamp
 
 # Build architecture-independent files here.
@@ -43,14 +43,16 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf	
+	dh_installdebconf	
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-#	dh_installinit
+	dh_installinit -- start 41 S . start 36 0 6 .
+	sed '/Automatically added by dh_installinit/,/^fi/s/^/# /' <debian/prerm.debhelper >debian/prerm.debhelper.tmp  &&  mv -f debian/prerm.debhelper.tmp debian/prerm.debhelper
+	if grep -q invoke-rc.d debian/postinst.debhelper; then sed '/if.*invoke-rc.d/,/fi/s/^/# /' <debian/postinst.debhelper >debian/postinst.debhelper.tmp  &&  mv -f debian/postinst.debhelper.tmp debian/postinst.debhelper; else sed '/\/etc\/init.d\/laptop-netconf \+start/s/^/# /' <debian/postinst.debhelper >debian/postinst.debhelper.tmp  &&  mv -f debian/postinst.debhelper.tmp debian/postinst.debhelper; fi
 	dh_installcron
 	dh_installmanpages
 	dh_installinfo
