## laptop-netconf 0.9.6.1

=== debian/changelog ===
laptop-netconf (0.9.6.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control: changed build-dependency on libpcap-dev to libpcap0.8-dev
    to resolve conflict (closes: #261939)

 -- Andrew Pollock <apollock@debian.org>  Tue, 26 Oct 2004 12:48:58 +1000
