=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Matt Kern <matt@debian.org>
-Build-Depends: debhelper, libnet0-dev, libpcap-dev
+Build-Depends: debhelper, libnet0-dev, libpcap0.8-dev
 Standards-Version: 3.5.6
 
 Package: laptop-netconf
