## laptop-netconf 0.9.6.4

=== debian/changelog ===
laptop-netconf (0.9.6.4) unstable; urgency=low

  * QA upload.
  * Update debconf dependency to allow for cdebconf.
  * debian/po/pt.po: Add translation by Miguel Figueiredo.  Closes: #330254.

 -- Matej Vela <vela@debian.org>  Tue, 27 Sep 2005 13:11:39 +0200

laptop-netconf (0.9.6.3) unstable; urgency=low

  * QA upload.
  * laptop-netconf.c (receive_arp_replies): Compare binary addresses
    using memcmp rather than strncmp.  Thanks to Sergio Gelato.
    Closes: #217029.
  * debian/po/cs.po: Add translation by Miroslav Kure.  Closes: #327109.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Tue, 13 Sep 2005 02:22:30 +0200

laptop-netconf (0.9.6.2) unstable; urgency=low

  * QA Group upload orphaning this package
  * Applied patch from Martin Quinson to switch to gettext based debconf
    templates (closes: #250265)
  * Incorporates previous NMUs (closes: #94494, #261939, #104953)
  * debian/rules: raise DH_COMPAT level to 3
  * debian/control: build-depend on libpcap0.8-dev instead of libpcap-dev
  * debian/conffiles: removed, as debhelper made it redundant
  * debian/copyright: mention location of the GPL
  * debian/postinst: removed bashisms

 -- Andrew Pollock <apollock@debian.org>  Tue,  6 Sep 2005 13:08:41 +1000
