=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: laptop-netconf
 Section: net
 Priority: extra
-Maintainer: Matt Kern <matt@debian.org>
-Build-Depends: debhelper, libnet0-dev, libpcap0.8-dev
-Standards-Version: 3.5.6
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 4.1.16), libnet0-dev, libpcap0.8-dev
+Standards-Version: 3.6.2
 
 Package: laptop-netconf
 Architecture: any
-Depends: ${shlibs:Depends}, debconf
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: network detection and configuration program for laptops
  laptop-netconf can automatically determine, from a set of
  preconfigured alternatives, the network to which your laptop is
