=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+export DH_COMPAT=3
 
 PWD := $(shell pwd)
 
@@ -24,6 +24,7 @@
 	rm -f build-stamp install-stamp
 	-$(MAKE) clean
 	dh_clean
+	debconf-updatepo
 
 install: build install-stamp
 install-stamp:
@@ -31,7 +32,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) FINAL=1 prefix=$(PWD)/debian/tmp/usr sysconfdir=$(PWD)/debian/tmp/etc install
+	$(MAKE) FINAL=1 prefix=$(PWD)/debian/laptop-netconf/usr sysconfdir=$(PWD)/debian/laptop-netconf/etc install
 	touch install-stamp
 
 # Build architecture-independent files here.
@@ -50,9 +51,10 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_installinit -- start 41 S . start 36 0 6 .
-	sed '/Automatically added by dh_installinit/,/^fi/s/^/# /' <debian/prerm.debhelper >debian/prerm.debhelper.tmp  &&  mv -f debian/prerm.debhelper.tmp debian/prerm.debhelper
-	if grep -q invoke-rc.d debian/postinst.debhelper; then sed '/if.*invoke-rc.d/,/fi/s/^/# /' <debian/postinst.debhelper >debian/postinst.debhelper.tmp  &&  mv -f debian/postinst.debhelper.tmp debian/postinst.debhelper; else sed '/\/etc\/init.d\/laptop-netconf \+start/s/^/# /' <debian/postinst.debhelper >debian/postinst.debhelper.tmp  &&  mv -f debian/postinst.debhelper.tmp debian/postinst.debhelper; fi
+	dh_installinit --no-start -- start 41 S . start 36 0 6 .
+	# I think the follow lines can be achieved with --no-start above
+	#-#sed '/Automatically added by dh_installinit/,/^fi/s/^/# /' <debian/prerm.debhelper >debian/prerm.debhelper.tmp  &&  mv -f debian/prerm.debhelper.tmp debian/prerm.debhelper
+	#-#if grep -q invoke-rc.d debian/postinst.debhelper; then sed '/if.*invoke-rc.d/,/fi/s/^/# /' <debian/postinst.debhelper >debian/postinst.debhelper.tmp  &&  mv -f debian/postinst.debhelper.tmp debian/postinst.debhelper; else sed '/\/etc\/init.d\/laptop-netconf \+start/s/^/# /' <debian/postinst.debhelper >debian/postinst.debhelper.tmp  &&  mv -f debian/postinst.debhelper.tmp debian/postinst.debhelper; fi
 	dh_installcron
 	dh_installmanpages
 	dh_installinfo
