## laptop-netconf 0.9.6.6

=== debian/changelog ===
laptop-netconf (0.9.6.6) unstable; urgency=low

  * QA upload.
  * Add German Debconf Translation, thanks Helge Kreutzmann
    Closes: #396923
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon,  6 Nov 2006 08:34:41 +0100

laptop-netconf (0.9.6.5) unstable; urgency=low

  * QA upload.
  * Add Swedish debconf translation (Closes: #333063).
  * Add French debconf translation (Closes: #356097).

 -- Luk Claes <luk@debian.org>  Sun,  1 Oct 2006 16:55:12 +0200
