=== debian/changelog ===
laptop-netconf (0.9.6.7) unstable; urgency=low

  * QA upload.
  * Add Spanish po-debconf translation (Closes: #414996)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 26 Mar 2007 15:12:43 +0200
