=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: extra
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 4.1.16), libnet0-dev, libpcap0.8-dev
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 4.1.16), libnet0-dev, libpcap0.8-dev, po-debconf
+Standards-Version: 3.7.2
 
 Package: laptop-netconf
 Architecture: any
