=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GPL copyright 1997 to 1999 by Joey Hess.
# Adapted for laptop-netconf.
# Changes GPL copyright 2001 by Matt Kern.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PWD := $(shell pwd)

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) FINAL=1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	-$(MAKE) clean
	dh_clean
	debconf-updatepo

install: build install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) FINAL=1 prefix=$(PWD)/debian/laptop-netconf/usr sysconfdir=$(PWD)/debian/laptop-netconf/etc install
	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installinit --no-start -- start 41 S . start 36 0 6 .
	dh_installcron
	dh_installman laptop-netconf.8
	dh_installinfo
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
