## laptop-netconf 0.9.6.8

=== debian/changelog ===
laptop-netconf (0.9.6.8) unstable; urgency=low

  * QA upload.
  * Add LSB header to init.d script (Closes: #458487).
  * Do not ignore 'make clean' failure.  It should always work.
  * Update standards-version from 3.7.2 to 3.7.3.  No change needed.
  * Use default variable $(CURDIR) instead of $(PWD) in debian/rules.
  * Debconf template translations:
    - Add Catalog from  Miguel Gea Milvaques (Closes: #437303).
    - Add Brazilian Portuguese from Marcelo Cavalcante Rocha (Closes: #439138).
    - Add Dutch from Bark Cornelis (Closes: #448122).

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  6 Jan 2008 12:51:53 +0100
