=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 4.1.16), libnet0-dev, libpcap0.8-dev, po-debconf
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: laptop-netconf
 Architecture: any
