=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-PWD := $(shell pwd)
 
 build: build-stamp
 build-stamp:
@@ -19,7 +17,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp install-stamp
-	-$(MAKE) clean
+	$(MAKE) clean
 	dh_clean
 	debconf-updatepo
 
@@ -29,7 +27,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) FINAL=1 prefix=$(PWD)/debian/laptop-netconf/usr sysconfdir=$(PWD)/debian/laptop-netconf/etc install
+	$(MAKE) FINAL=1 prefix=$(CURDIR)/debian/laptop-netconf/usr sysconfdir=$(CURDIR)/debian/laptop-netconf/etc install
 	touch install-stamp
 
 # Build architecture-independent files here.
